{
  "appId": "br.com.serprati.associado",
  "appName": "SerPrati Associado",
  "webDir": "www",
  "plugins": {
    "SplashScreen": {
      "launchShowDuration": 0,
      "backgroundColor": "#661d75"
    },
    "StatusBar": {
      "style": "DARK",
      "backgroundColor": "#661d75"
    }
  }
}
